Debian Bug report logs - #215381
ITA: simpleproxy -- Simple TCP socket proxy

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 12 Oct 2003 13:33:26 UTC

Owned by: Andrew Pollock <apollock@debian.org>

Severity: normal

Fixed in version simpleproxy/3.1-3

Done: Andrew Pollock <apollock@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#215381; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: David Caldwell <david@porkrind.org>
Subject: O: simpleproxy -- Simple TCP socket proxy
Date: Sun, 12 Oct 2003 23:27:05 +1000
Package: wnpp
Severity: normal

The current maintainer of simpleproxy, David Caldwell
<david@porkrind.org>, has orphaned this package.  If you want to be
the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: simpleproxy
Binary: simpleproxy
Version: 3.1-2
Priority: optional
Section: net
Maintainer: David Caldwell <david@porkrind.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: any
Standards-Version: 3.5.6.1
Format: 1.0
Directory: pool/main/s/simpleproxy
Files: ae7d459bd8498d4953847df36a68c177 626 simpleproxy_3.1-2.dsc
 722742e721371f8e47ce0b3f16d8a03e 33447 simpleproxy_3.1.orig.tar.gz
 f2721741a32afab8aa39c6900a88a96e 27791 simpleproxy_3.1-2.diff.gz

Package: simpleproxy
Priority: optional
Section: net
Installed-Size: 92
Maintainer: David Caldwell <david@porkrind.org>
Architecture: i386
Version: 3.1-2
Depends: libc6 (>= 2.2.4-4)
Filename: pool/main/s/simpleproxy/simpleproxy_3.1-2_i386.deb
Size: 13486
MD5sum: 644b9b55168902940c9cc11858682f69
Description: Simple TCP socket proxy
 simpleproxy acts as a simple tcp proxy. It opens a listening socket on
 the local machine and forwards any connection to a remote host. It can be
 run as a daemon or through inetd.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Andrew Pollock <apollock@debian.org>. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Andrew Pollock <apollock@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 215381-close@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: 215381-close@bugs.debian.org
Subject: Bug#215381: fixed in simpleproxy 3.1-3
Date: Tue, 14 Oct 2003 23:17:11 -0400
Source: simpleproxy
Source-Version: 3.1-3

We believe that the bug you reported is fixed in the latest version of
simpleproxy, which is due to be installed in the Debian FTP archive:

simpleproxy_3.1-3.dsc
  to pool/main/s/simpleproxy/simpleproxy_3.1-3.dsc
simpleproxy_3.1-3.tar.gz
  to pool/main/s/simpleproxy/simpleproxy_3.1-3.tar.gz
simpleproxy_3.1-3_i386.deb
  to pool/main/s/simpleproxy/simpleproxy_3.1-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 215381@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Pollock <apollock@debian.org> (supplier of updated simpleproxy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 15 Oct 2003 09:01:19 +1000
Source: simpleproxy
Binary: simpleproxy
Architecture: source i386
Version: 3.1-3
Distribution: unstable
Urgency: low
Maintainer: Andrew Pollock <apollock@debian.org>
Changed-By: Andrew Pollock <apollock@debian.org>
Description: 
 simpleproxy - Simple TCP socket proxy
Closes: 215381
Changes: 
 simpleproxy (3.1-3) unstable; urgency=low
 .
   * New maintainer (closes: #215381)
Files: 
 4eeecdf66c49d7ce5601d1d87df4c6a4 507 net optional simpleproxy_3.1-3.dsc
 f3ede4a9b591bf4ce7326b5395d0c8b8 61091 net optional simpleproxy_3.1-3.tar.gz
 bb818b01e295774ad0c021779d31ba68 14256 net optional simpleproxy_3.1-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/jLu4IblXXKfZFgIRAr4PAJ9/yGLTsohAA9IDol5hJivLcIFjyACcDxg2
CCqToph2N/AcHjaWG3mpscI=
=MH8N
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:56:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.